Information on source package kopanocore

Available versions

ReleaseVersion
buster8.7.0-3
bullseye8.7.0-5
sid8.7.0-5

Open issues

BugbusterbullseyesidDescription
CVE-2019-19907vulnerable (no DSA)vulnerablevulnerableHrAddFBBlock in libfreebusy/freebusyutil.cpp in Kopano Groupware Core ...

Search for package or bug name: Reporting problems